@charset "UTF-8";
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
_mixins.scss

Styleguide 1.3.0
*/
.view_sp {
  display: none !important;
}
@media (max-width: 767px) {
  .view_sp {
    display: block !important;
  }
}

.view_tab {
  display: none !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .view_tab {
    display: block !important;
  }
}

.view_pc {
  display: none !important;
}
@media (min-width: 1025px) {
  .view_pc {
    display: block !important;
  }
}

.view_tab-down {
  display: none !important;
}

.view_pc-tab {
  display: none !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .view_pc-tab {
    display: block !important;
  }
}
@media (min-width: 1025px) {
  .view_pc-tab {
    display: block !important;
  }
}

/* ===================================================================
CSS information

 file name  : syh.css
 author     : Ability Consultant
 style info : ホテルアソシア新横浜
=================================================================== */
#lounge .syh-p-lounge__wrp-rest-info {
  display: inline;
}
#lounge .syh-p-lounge__wrp-rest-info .text {
  margin-top: 2em;
}
@media (min-width: 768px) and (max-width: 1024px) {
  #lounge .syh-p-lounge__wrp-rest-info .text {
    margin-top: 1.5em;
  }
}
@media (max-width: 767px) {
  #lounge .syh-p-lounge__wrp-rest-info .text {
    margin-top: 1.5em;
  }
}
